/***********************************************
 * RICHARD: OTHER SCRIPTS
 ***********************************************/
(function ($) {
    'use strict';

    // Fitvids
    if (typeof $.fn.fitVids !== 'undefined') {
        PTJS.body.fitVids({
            ignore: 'object',
        });
    }

    // Widget menu
    if (typeof $.fn.superclick !== 'undefined') {
        $('.widget_pages > ul, .widget_nav_menu ul.menu').superclick({
            delay: 300,
            cssArrows: false,
            animation: {
                opacity: 'show',
                height: 'show',
            },
            animationOut: {
                opacity: 'hide',
                height: 'hide',
            },
        });
    }

    // Fast click
    if (typeof FastClick === 'function') {
        FastClick.attach(document.body);
    }

    //Aos
    AOS.init({
        easing: 'ease-in-out-sine',
        duration: 700,
        disable: function () {
            return $('.disable-aos').length ? true : false;
        },
    });

    $(document).on('ready', function (e) {
        var jarallax = $('.masthead');
        var height = $('.elementor-element');

        if (height.hasClass('same-height')) {
            var final = $('.elementor-element.same-height').height();
            jarallax.css('height', final);
        }
    });
})(jQuery);
