/***********************************************
 * RICHARD: PRELOADER
 ***********************************************/
(function ($) {
    'use strict';
    // check if plugin defined
    if (typeof $.fn.animsition == 'undefined') {
        return;
    }
    var animsitionClass = $('.animsition');
    animsitionClass.animsition({
        inDuration: 500,
        outDuration: 500,
        linkElement: 'a:not([target="_blank"]):not([href^="#"]):not([rel="nofollow"]):not([href~="#"]):not([href^=mailto]):not([href^=tel]):not(.sf-with-ul):not([aria-current="page"])',
        loadingClass: 'animsition-loading-2',
        loadingInner: '<div class="spinner"><span class="double-bounce-one"></span><span class="double-bounce-two"></span></div>',
    });
    animsitionClass.on('animsition.inEnd', function () {
        PTJS.window.trigger('ptf.preloader_done');
        PTJS.html.addClass('vlt-is-page-loaded');
    });
})(jQuery);