<?php

/**
 * @author: PaulThemes
 * @version: 1.0
 */

?>

<div class="vlt-aside-menu__header">

	<?php if ( richard_get_theme_mod( 'aside_menu_socials_list' ) ) : ?>

	<div class="vlt-aside-menu__socials">
		<?php
			foreach ( richard_get_theme_mod( 'aside_menu_socials_list' ) as $socialItem ) :
				echo '<a class="vlt-social-icon" href="' . esc_url( $socialItem[ 'social_url' ] ) . '" target="_blank"><i class="' . richard_sanitize_class( $socialItem[ 'social_icon' ] ) . '"></i></a>';
			endforeach;
		?>
	</div>
	<!-- /.vlt-aside-menu__socials -->

	<?php endif; ?>

	<a href="#" class="vlt-menu-burger vlt-menu-burger--opened">
		<span class="line line-one"><span></span></span>
		<span class="line line-two"><span></span></span>
		<span class="line line-three"><span></span></span>
	</a>
	<!-- /.vlt-menu-burger -->

</div>
<!-- /.vlt-aside-menu__header -->